﻿a{font-size:12px;text-decoration: none;}
a:link 
{
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #0066cc;
}
a:active {
	color: #000;
}

/*=================Login=================*/
body {
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}
p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

.loginbg {
	background-image: url(images/login-top_mid.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 567px;	
}
.loginbottom {
	background-image: url(images/login-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 167px;
	
}
.loginform {
	background-image: url(images/login-form.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	
}
.loginform_Employee {
	background-image: url(images/login-form_employee.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_employee.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_edexcel {
	background-image: url(images/login-form_Edexcel.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_Edexcel.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_examSite {
	background-image: url(images/login-form_examSite.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_examSite.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_Mobile {
	background-image: url(images/login-form_Mobile.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_Mobile.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_Expert {
	background-image: url(images/login-form_Expert.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_Expert.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_Person {
	background-image: url(images/login-form_Person.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_Person.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.loginform_Video {
	background-image: url(images/login-form_Video.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/login-form_Video.png');
	background-repeat: no-repeat;
	background-position: center center;
	height: 348px;
	width: 414px;
	margin-top: 110px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.login-logo {
	background-image: url(images/logo.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/logo.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 477px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
	
}
.login-logo_Person {
	background-image: url(images/logo_Person.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/logo_Person.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
	
}
.login-logo_Train {
	background-image: url(images/logo_Train.png)!important;background-image:url(vsing);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Content/images/logo_Train.png');
	background-repeat: no-repeat;
	height: 58px;
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 20px;
	
}
.login-input {
	line-height: 28px;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	position:relative;
}
/*=================EndLogin=================*/
.validation{color:Red;font-size:12px;}



.logobackimg{background-image:url(images/logo.gif)!important;background-repeat: no-repeat;background-position: 0 27px;border:1px solid red}
.ex-panel{border-style:solid;border-color:transparent;border-width:0;} 

.rborder{ border-right:solid 1px #99bbe8!important;}
.lborder{ border-left:solid 1px #99bbe8!important;}
/*------------------------------------------系统ICON----------------------------------------*/
.icon_menu_1{background-image:url(images/icon/application_view_list.png)!important;}
.icon_menu_2{background-image:url(images/icon/house.png)!important;}
.icon_menu_3{background-image:url(images/icon/tab.png)!important;}

.icon_menu_4_0{background-image:url(images/icon/email.png)!important;}
.icon_menu_4_1{background-image:url(images/icon/application_home.png)!important;}
.icon_menu_4_2{background-image:url(images/icon/magnifier.png)!important;}
.icon_menu_4_3{background-image:url(images/icon/chart_organisation.png)!important;}
.icon_menu_4_4{background-image:url(images/icon/arrow_in.png)!important;}
.icon_menu_4_5{background-image:url(images/icon/chart_bar.png)!important;}
.icon_menu_4_6{background-image:url(images/icon/zone_money.png)!important;}
.icon_menu_4_7{background-image:url(images/icon/eye.png)!important;}
.icon_menu_4_8{background-image:url(images/icon/application_view_xp_terminal.png)!important;}

.icon_menu_5{background-image:url(images/icon/application_side_tree.png)!important;}
.icon_menu_6{background-image:url(images/icon/status_online.png)!important;}
.icon_menu_7{background-image:url(images/icon/application_key.png)!important;}


.icon_del{background-image:url(images/icon/application_delete.png)!important;}
.icon_back{background-image:url(images/icon/application_back.png)!important;}
.icon_edit{background-image:url(images/icon/application_edit.png)!important;}
.icon_add{background-image:url(images/icon/application_add.png)!important;}
.icon_list{background-image:url(images/icon/application_view_list.png)!important;}
.icon_help{background-image:url(images/icon/help.png)!important;}
.icon_logout{background-image:url(images/icon/disconnect.png)!important;}

.icon_audit_ok{background-image:url(images/icon/accept.png)!important;}
.icon_audit_no{background-image:url(images/icon/cross.png)!important;}

.icon_keyboard{background-image:url(images/icon/keyboard.png)!important;}

.icon_door_in{background-image:url(images/icon/door_in.png)!important;}

.bordershow{border:red solid 1px!important;}


/*-----------------------------------VSPager------------------------------------------*/


.pages{letter-spacing:1px;height:23px;overflow:hidden;float:left;display:inline;margin-top:3px;font-size:6px;}
.pages a{text-decoration:none;display:inline-block;padding:1px 6px; border:1px solid #14A7FF;color:#14A7FF;font:normal 12px 'Arial'}
.pages a:hover{background:#14A7FF;color:#fff;border:1px solid #14A7FF;}
.pages .cpb{color:#CB05F5;background:#fff;border:1px solid #CB05F5;}
.pages .cpb:hover{color:#CB05F5;background:#fff;border:1px solid #CB05F5;}


.gotoPage{ font-weight:normal; color:black ; line-height:23px; font-size:12px;}
.gotoPage input{width:40px;}
/*---------------------------------EndVSPager-----------------------------------------*/
body{margin:3px 3px 3px 3px; text-align:left;}
.grid{width:100%; border:1px solid #8db2e3; border-collapse:collapse; line-height:25px;margin: 0px auto;font-size: 12px; }
.grid .gridrow_header th{ background-color:#dfe8f6; text-indent:5px;line-height:25px; font-weight:bold;border: 1px solid #8db2e3; text-align:center}
.grid tr td{text-indent:5px; border:1px solid #8db2e3; text-align:center}
.grid tr.even td{background-color:#FFFFFF;}
.grid tr.ovr td{background-color:#dfe8f6;}



/*--------------------------------SEARCHPANEL---------------------------------------*/

.searchpanel{border:1px solid #cadaed; text-indent:2px; margin-bottom:5px; padding:2px 2px 2px 2px;}
.searchpanel .label{ background-color:#dfe8f6; line-height:22px;}



/*--------------------------------BUTTON--------------------------------------------*/
.btn {
 BORDER-RIGHT: #7b9ebd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7b9ebd 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde); BORDER-LEFT: #7b9ebd 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7b9ebd 1px solid
}
.btn1_mouseout {
 BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#B3D997); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}
.btn1_mouseover {
 BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#CAE4B6); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}
.btn2 {padding: 2 4 0 4;font-size:12px;height:23;background-color:#ece9d8;border-width:1;}
.btn3_mouseout {
 BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn3_mouseover {
 BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#D7E7FA); BORDER-LEFT: #2C59AA 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn3_mousedown
{
 BORDER-RIGHT: #FFE400 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #FFE400 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #FFE400 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #FFE400 1px solid
}
.btn3_mouseup {
 BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn_2k3 {
 BORDER-RIGHT: #002D96 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #002D96 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA); BORDER-LEFT: #002D96 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #002D96 1px solid
}
/*--------------------------------ENDBUTTON--------------------------------------------------*/
.button_link_out {
	display: inline-block;
	position: relative;
	margin: 0px;
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px/19px Arial, sans-serif;
	border:1px solid #8db2e3;
	color: #244d88;
	background: #dfe8f6;
}
.button_link_over {
	display: inline-block;
	position: relative;
	margin: 0px;
	padding-left:6px;
	padding-right:6px;
	padding-top:0px;
	padding-bottom:0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px/19px Arial, sans-serif;
	border:1px solid #8db2e3;
	color: #ffffff;
	background: #8db2e3;
}

/*------------------------------------------------------form-----------------------------------------*/

.myform table {
	
	padding:2px 2px 2px 2px;
}
.myform th
{
    color:#1254a4;
	font-size:12px;
	font-weight:bold;
	text-indent:10px;
	line-height:23px;
	border-bottom:dashed 1px #aacfe4;
	text-align:left;
}
.myform .formpanel
{
    /*width:100%;*/
    text-align:left;
    margin:10px 10px 10px 10px;
    border-style: none;
    border-color: inherit;
    border-width: 1px;
    font-size: 13px;
	line-height: 23px;
}
.formpanel td
{
    border-bottom:dashed 1px #c1c1c1;
     padding:2px 3px 3px 3px;
     vertical-align:text-top;
}
.formpanel label
{
 background:#edf5ff;
 display:block;
 text-align:center;
 vertical-align:middle;
}
.myform ul
{
    margin: 10px 10px 0px 10px; 
    color:#ff7200;
    font-weight:bold; 
    font-size: 12px;
    line-height: 22px;
    text-indent: 10px; 
    text-align: left;
}


.myform .items{
	background-color:#ffffff;
	padding-top:8px;
	padding-bottom:8px;
}
.myform .items table{
    border:0px;
}
.myform .items td{
    background-color:#ffffff;
	padding:4px 0px;
	line-height:22px;
}
.myform .items .label{
	font-size:12px;
	padding-right:15px;
	text-align:right;
	width:200px;
}
.myform .items .input{
	width:200px;
}
.myform .items .input input{
	border: 1px solid #aacfe4;
	width:100%
}
.myform .items .msgbox{
	font-size:11px;
	color:#666666;
}
/*------------------------------------------------------endform---------------------------------------*/

/*------------------------------------------------------TES-------------------------------------------*/
.testitem{ padding:6px 6px 6px 6px; border:1px solid #aacfe4; margin-bottom:5px;line-height:20px;}
.stem{ padding:2px 2px 2px 2px;  border-bottom:1px dotted #c1c1c1; font-weight:bold;}
.inputitem ul li{ height:22px;}
/*------------------------------------------------------ENDTES----------------------------------------*/